<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>TBS_DemoPresentation</class>
<widget class="QDialog">
    <property name="name">
        <cstring>TBS_DemoPresentation</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>591</width>
            <height>403</height>
        </rect>
    </property>
    <property name="paletteBackgroundColor">
        <color>
            <red>174</red>
            <green>24</green>
            <blue>17</blue>
        </color>
    </property>
    <property name="caption">
        <string>Form1</string>
    </property>
    <vbox>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="margin">
            <number>0</number>
        </property>
        <property name="resizeMode">
            <enum>Fixed</enum>
        </property>
        <widget class="QLabel">
            <property name="name">
                <cstring>m_pixmapLabel</cstring>
            </property>
            <property name="minimumSize">
                <size>
                    <width>589</width>
                    <height>341</height>
                </size>
            </property>
            <property name="maximumSize">
                <size>
                    <width>589</width>
                    <height>341</height>
                </size>
            </property>
            <property name="scaledContents">
                <bool>false</bool>
            </property>
        </widget>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>m_layout1</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <property name="margin">
                    <number>7</number>
                </property>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_quitButton</cstring>
                    </property>
                    <property name="paletteBackgroundColor">
                        <color>
                            <red>174</red>
                            <green>24</green>
                            <blue>17</blue>
                        </color>
                    </property>
                    <property name="text">
                        <string>Quit</string>
                    </property>
                </widget>
                <spacer>
                    <property name="name">
                        <cstring>m_spcer1</cstring>
                    </property>
                    <property name="orientation">
                        <enum>Horizontal</enum>
                    </property>
                    <property name="sizeType">
                        <enum>Expanding</enum>
                    </property>
                    <property name="sizeHint">
                        <size>
                            <width>20</width>
                            <height>20</height>
                        </size>
                    </property>
                </spacer>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_updateButton</cstring>
                    </property>
                    <property name="enabled">
                        <bool>true</bool>
                    </property>
                    <property name="paletteBackgroundColor">
                        <color>
                            <red>174</red>
                            <green>24</green>
                            <blue>17</blue>
                        </color>
                    </property>
                    <property name="text">
                        <string>Update</string>
                    </property>
                </widget>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_registerButton</cstring>
                    </property>
                    <property name="enabled">
                        <bool>true</bool>
                    </property>
                    <property name="paletteBackgroundColor">
                        <color>
                            <red>174</red>
                            <green>24</green>
                            <blue>17</blue>
                        </color>
                    </property>
                    <property name="text">
                        <string>Register...</string>
                    </property>
                </widget>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_tryButton</cstring>
                    </property>
                    <property name="enabled">
                        <bool>true</bool>
                    </property>
                    <property name="paletteBackgroundColor">
                        <color>
                            <red>174</red>
                            <green>24</green>
                            <blue>17</blue>
                        </color>
                    </property>
                    <property name="text">
                        <string>Try</string>
                    </property>
                    <property name="default">
                        <bool>true</bool>
                    </property>
                </widget>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_buyButton</cstring>
                    </property>
                    <property name="enabled">
                        <bool>true</bool>
                    </property>
                    <property name="paletteBackgroundColor">
                        <color>
                            <red>174</red>
                            <green>24</green>
                            <blue>17</blue>
                        </color>
                    </property>
                    <property name="text">
                        <string>Buy</string>
                    </property>
                </widget>
            </hbox>
        </widget>
    </vbox>
</widget>
<layoutdefaults spacing="6" margin="11"/>
</UI>
